# fiinal project from SDA software tester

Testing of project Guru 99 Bank,
Given Specification,
Browser Google Chrome 27+,
Manager's, customer's view of tests,
Test plan,
Creating of high level testing scenarios (TS),
Testing (TS),
Inserting of errors to JIRA,
Creating of tests report,

Commited file:
Final project.pptx- presentation of the process of the testing and creating the tests report
Test plan of final project.docx - the test plan, the test scenarios, the test cases and tests report for the project Guru 99 Bank
Link of the tested project:
http://demo.guru99.com/v4/manager/Managerhomepage.php

